#nav, #nav ul {
	font-weight: normal;
	padding: 0;
	margin: 0;
	position: relative;
	text-align: center;
	list-style: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	width: 938px;
}

#nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0.25em 0em;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	width: 134px;
	display: block;
	border: 1px none #CCCCCC;
}

#nav a.daddy {
	list-style: none;
	width: auto;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;


}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	w\idth: 134px;
	border-width: 1px;
	margin: 0;
	background: #6699CC;
	z-index:1000;
}

#nav li li {
	width: 134px;
}

#nav li ul a {
	width: 83px;
	w\idth: 9em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: url(../assets/nav_bg_1a.jpg);
}
